Redmine - Patch #13674

Lithuanian translation
2013-04-03 20:10 - Andrius Kriu¢kovas

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:
Target version: 2.4.0

Description

Fixed minor spelling errors and translated new strings from EN for v2.3.0 Lithuanian translation. Semantics checked with "rake

locales:check_parsing_by_psych", loads and works OK.

Associated revisions

Revision 11700 - 2013-04-04 13:25 - Toshi MARUYAMA
Lithuanian translation for 2.3-stable updated by Vasaris Véjas (#13678, #13674)

Revision 11701 - 2013-04-04 14:01 - Toshi MARUYAMA
Lithuanian translation changed by Vasaris Véjas (#13674)

Revision 11703 - 2013-04-04 14:52 - Toshi MARUYAMA
Merged r11700 from trunk to 2.3-stable (#13678, #13674)
Lithuanian translation for 2.3-stable updated by Vasaris Véjas.

Revision 11793 - 2013-05-05 12:58 - Toshi MARUYAMA

Lithuanian "field_generate_password" translation updated by Andrius Kriu¢kovas (#13674)

Revision 11794 - 2013-05-05 12:58 - Toshi MARUYAMA

Lithuanian "label_attachment" translation changed by Andrius Kriu¢kovas (#13674)
Revision 11802 - 2013-05-08 05:51 - Toshi MARUYAMA
sync Lithuanian jQuery datepicker (#13674)

This is from following revision.
https://github.com/marutosi/jquery-ui/commit/49f9b849b9c5023f138e8932510b11bfc9765814

Revision 11825 - 2013-05-11 09:22 - Toshi MARUYAMA
sync Lithuanian jQuery datepicker (#13674)

This is from following revision.
https://github.com/jquery/jquery-ui/commit/ce73a2 47¢975727. 4 74

History

#1 - 2013-04-03 22:03 - Filou Centrinov
The translation replaces "Atom" by "RSS". This is wrong and conflicts with #13460.

Label "field_generate_password" is missing.

#2 - 2013-04-04 11:40 - Toshi MARUYAMA
- Subject changed from Lithuanian translation for 2.3.0 to Lithuanian translation

- Target version set to 2.4.0

#3 - 2013-04-04 11:45 - Toshi MARUYAMA

jquery.ui.datepicker-It.js is copy of https:/github.com/jquery/jquery-ui/blob/master/ui/i18n/jquery.ui.datepicker-It.js .

Please send pull request to github.
https://github.com/marutosi/jquery-ui/commit/49f9b849b9c5023f138e8932510b11bfc9765814
https://github.com/jquery/jquery-ui/commit/ce73a2688de47c975727ad9555cae84eb6997486
https://www.redmine.org/issues/13460
https://github.com/jquery/jquery-ui/blob/master/ui/i18n/jquery.ui.datepicker-lt.js

#4 - 2013-04-04 13:17 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#5 - 2013-04-04 15:13 - Andrius Kriuc¢kovas
| will fix this ASAP

#6 - 2013-04-04 15:15 - Andrius Kriuc¢kovas
Toshi MARUYAMA wrote:

jquery.ui.datepicker-It.js is copy of h
Please send pull request to github.

Sorry, | do not have knowledge, how to do this. May you please provide instructions or merge on my behalf this one yourself.
#7 - 2013-04-05 00:22 - Toshi MARUYAMA
Andrius Kriuckovas wrote:

Toshi MARUYAMA wrote:

jquery.ui.datepicker-It.js is copy of https://github.com/jquery/iquery-ui/blob/master/ui/i18n/jquery.ui.datepicker-It.js .
Please send pull request to github.

Sorry, | do not have knowledge, how to do this. May you please provide instructions or merge on my behalf this one yourself.

See:
https://github.com/jquery/jquery-ui#for-contributors

#8 - 2013-05-03 11:51 - Andrius Kriuc¢kovas
- File It.yml added

Fixes these issues:
1. Filas => Failas (visible in Lithuanian translation on this site even :->)

2. http://www.redmine.org/issues/13674#note-1 Replace to Atom instead of deprecated RSS.
3. http://www.redmine.org/issues/13674#note-1 Label "field_generate_password" added.

#9 - 2013-05-03 11:59 - Andrius Kriuckovas
Toshi MARUYAMA wrote:

Andrius Kriu¢kovas wrote:

Sorry, | do not have knowledge, how to do this. May you please provide instructions or merge on my behalf this one yourself.

See:
https:/github.com/jquery/jquery-ui#for-contributors

| beg your pardon, but | do not know, what | should to pass as the "[their-fork.git] [their-branch]" parameters to the git "fetch” command, in step 1.
Please either update my knowledge :-) or update GIT yourself.

#10 - 2013-05-03 12:30 - Toshi MARUYAMA
Andrius Kriu¢kovas wrote:
Toshi MARUYAMA wrote:
Andrius Kriu¢kovas wrote:

Sorry, | do not have knowledge, how to do this. May you please provide instructions or merge on my behalf this one yourself.
https://github.com/jquery/jquery-ui/blob/master/ui/i18n/jquery.ui.datepicker-lt.js
https://github.com/jquery/jquery-ui/blob/master/ui/i18n/jquery.ui.datepicker-lt.js
https://github.com/jquery/jquery-ui#for-contributors
http://www.redmine.org/issues/13674#note-1
http://www.redmine.org/issues/13674#note-1
https://github.com/jquery/jquery-ui#for-contributors
https://github.com/jquery/jquery-ui#for-contributors

| beg your pardon, but | do not know, what | should to pass as the "[their-fork.git] [their-branch]" parameters to the git "fetch” command, in step 1.

Please either update my knowledge :-) or update GIT yourself.

I send pull request.
https://github.com/jquery/jquery-ui/pull/978

#11 - 2013-05-11 09:38 - Toshi MARUYAMA
- Status changed from New to Closed
jQuery team accepts jquery.ui.datepicker-It.js changes.

e https://github.com/jquery/jquery-ui/pull/980
¢ http:/bugs.jqueryui.com/ticket/9281

| commit r11825.

Files

It.yml 55.4 KB 2013-04-03 Andrius Kriu¢kovas
jstoolbar-It.js 783 Bytes 2013-04-03 Andrius Kriuckovas
jquery.ui.datepicker-It.js 984 Bytes 2013-04-03 Andrius Kriuckovas
[t.yml 53.2 KB 2013-05-03 Andrius Kriu¢kovas
https://github.com/jquery/jquery-ui/pull/978
https://github.com/jquery/jquery-ui/pull/980
http://bugs.jqueryui.com/ticket/9281
